package com.crm.rely.backend.core.dto.follow.daily;

import com.alibaba.fastjson.annotation.JSONField;
import lombok.Data;

import java.util.Date;

/**
 * @author y
 * @create 2022/5/17
 */
@Data
public class FollowChartLineDto {

    @JSONField(format = "yyyy-MM-dd")
    private Date date;

    private Float amount;

    public static FollowChartLineDto getInstance(){
        FollowChartLineDto dto = new FollowChartLineDto();
        dto.setAmount(0F);
        return dto;
    }
}
